// So geht es.
test('asynchronous test', function() {
	// Wir halten den Test einfach erstmal an:
	ok(true,'wahr ist wahr');
	stop();	
	setTimeout(function() {
	    // hier kommt der "Test"
		ok(true, 'Okay. Eile mit Weile...');
		// ... wenn der "durch" ist, geht es weiter:
		start();
	}, 100)
});